<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceWithHeadIconDesc android:title="@string/setting_personality_healthy" android:summary="@string/setting_personality_function_healthy" app:headIcon="@drawable/action_info_icon" />
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_healthy_enter" android:key="setting_personality_function_healthy_enter" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_healthy_edit" android:key="setting_personality_function_healthy_edit" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_healthy_how_get_data" android:key="setting_personality_function_healthy_how_get_data" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>